{
  "name": "remix",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "type": "module",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "run-s build:*",
    "build:remix": "remix build",
    "build:worker": "remix-pwa build",
    "dev": "run-p dev:*",
    "dev:remix": "remix dev -c \"node server.mjs\"",
    "dev:worker": "remix-pwa dev"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@remix-run/node": "^2.6.0",
    "@remix-run/react": "^2.6.0",
    "@remix-run/serve": "^2.6.0",
    "isbot": "^4.4.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "dotenv": "^16.3.1",
    "@remix-pwa/cache": "^2.0.12",
    "@remix-pwa/sw": "^2.1.12",
    "@remix-pwa/strategy": "^2.1.9",
    "@remix-pwa/push": "^1.0.9",
    "@remix-pwa/client": "^2.0.1",
    "@remix-pwa/sync": "^2.0.1"
  },
  "devDependencies": {
    "@remix-run/dev": "^2.6.0",
    "@remix-pwa/worker-runtime": "^2.0.8",
    "@remix-pwa/dev": "2.0.31",
    "remix-pwa": "^3.0.19",
    "npm-run-all": "^4.1.5",
    "glob": "^10.3.10"
  }
}